### Method

# Meta Window begin_grab_op

#### Declaration [src]

    gboolean
    meta_window_begin_grab_op (
      MetaWindow* window,
      MetaGrabOp op,
      ClutterInputDevice* device,
      ClutterEventSequence* sequence,
      guint32 timestamp,
      graphene_point_t* pos_hint
    )

#### Description

No description available.

#### Parameters

`op`

  Type: `MetaGrabOp`

  No description available.

`device`

  Type: `ClutterInputDevice`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`sequence`

  Type: `ClutterEventSequence`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`timestamp`

  Type: `guint32`

  No description available.

`pos_hint`

  Type: `graphene_point_t`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.